2 3
0 1 72 125
2 76 144 -1 0
3 76 164 3 0
4 76 184 -1 0

FILE FORMAT
START
FILE_ID NUM_OF_ITEMS 
BG_IMAGE_INDEX BG_MASK_INDEX BG_POS_X BG_POS_Y
ITEM_IMAGE_INDEX ITEM_POS_X ITEM_POS_Y SUBMENU_ID SUBMENU_TYPE
ITEM_IMAGE_INDEX ITEM_POS_X ITEM_POS_Y SUBMENU_ID SUBMENU_TYPE
...

END